# Craftable

## CustomFlag: Craftable

**Description:** Makes the item craftable in 914 configure knob setting, original item used in crafting, and chance.

**Parameters:**

* `knob_setting` — Crafting knob/quality (e.g., `Coarse`).
* `original_item` — Name/ID of the base item used to craft.
* `chance` — Percent chance to successfully craft.

**Example Yaml context:**

```yaml
flag_settings:
  craftable_settings:
  - knob_setting: Coarse
    original_item: Adrenaline
    chance: 100
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.uci.ucserver.it/api/customflagsettings/craftable.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
